resources

May 6, 2015 – Advisory: OpenVMS 8.4 Incompatibility

InterSystems has discovered that an update to OpenVMS 8.4 will cause functionality within InterSystems products to hang indefinitely.  While we have not been able to confirm the specific update we know that the problem is present as of VMS84A_UPDATE-V0500.

This Advisory applies to all released versions of Caché and Ensemble on OpenVMS Alpha, multi-cpu platforms.  We are still investigating whether there is a similar impact for Integrity systems.

InterSystems has discussed the incompatibility with HP and decided to implement a workaround based on their guidance.  Customers who find it necessary to either upgrade Alpha systems to OpenVMS 8.4 or install updates to Alpha systems already running OpenVMS 8.4 should not do so before applying the workaround.

The workaround is identified as LG427; it will be included in all future releases of Caché, Ensemble and HealthShare beginning with version 2015.2.  It is also available via Ad Hoc distribution from InterSystems Worldwide Response Center (WRC).  If you have any questions regarding this advisory, please contact the Worldwide Response Center.